.message {
    font-weight: 600;
    color: blue;
}

.navbar {
    background-color: rgb(255, 189, 66);
    font-size: 1em;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    padding: 8px 5px 8px 5px;
}

.navbar a {
    text-decoration: none;
    color: inherit;
}

.navbar-brand {
    font-size: 1.2em;
    font-weight: 600;
}

.navbar-item {
    font-variant: small-caps;
    font-weight: 500;
    color: blue;
    margin-left: 30px;
}

.navbar-account {
    font-variant: small-caps;
    float: right;
}

.body-content {
    padding: 5px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

input[name=message] {
    width: 80%;
}

.book_list th,td {
    text-align: left;
    padding-right: 15px;
}

.book_detail th,td {
    text-align: left;
    padding-right: 15px;
    color: black;
}

.button {
    padding: 8px;
}